{
   "account": "Akun",
   "addNote": "Tambah catatan",
   "addNoteCancel": "Tambah catatan pembatalan",
   "all": "Semua",
   "anyNote": "Ada catatan untuk petugas?",
   "appointment": "Penunjukan",
   "attach": "Lampirkan gambar",
   "buttonCancel": "Batalkan Misi",
   "buttonLogin": "Masuk",
   "buttonNo": "GA JADI",
   "buttonResubmit": "LAPOR ULANG",
   "buttonScan": "Pindai QR",
   "buttonSendEmergency": "KIRIM DARURAT",
   "buttonSendComplaint": "KIRIM KELUHAN",
   "buttonSendRequest": "Kirim Permintaan",
   "buttonYes": "IYA",
   "buttonSure": "IYA, PASTI",
   "buttonBack": "Kembali",
   "canceledBy": "Dibatalkan oleh",
   "category": "Kategori",
   "scope": "Lingkup",
   "changeScope": "Ubah Lingkup",
   "chatClosed": "Percakapan ini sudah ditutup.",
   "chooseService": "Pilih layanan yang kamu inginkan",
   "complaintText": "Ada masalah apa? Biarkan ahlinya yang bekerja untukmu.",
   "complaint": "Keluhan",
   "defaultLocation": "Lokasi Bawaan",
   "detail": "Rincian",
   "disatisfied": "Tidak puas",
   "emergencyText": "Semua hal genting & mendesak yang harus segera ditangani.",
   "emergency": "Darurat",
   "forum": "Forum",
   "frequentlyText": "Yang sering kamu minta kita kumpulin di sini ya.",
   "frequently": "Sering diminta",
   "frequentlyTitle": "Sering Diminta",
   "frequentlyTitleText": "Pelaporan yang sering diminta",
   "history": "Riwayat",
   "lessSatisfied": "Kurang puas",
   "location": "Lokasi",
   "logout": "Keluar",
   "menuAccount": "Akun",
   "menuHistory": "Riwayat",
   "menuService": "Layanan",
   "menuHome": "Beranda",
   "message": "Pesan",
   "note": "Catatan",
   "passwordEmpty": "Kata sandi tidak boleh kosong",
   "password": "Kata sandi",
   "phoneNumber": "Nomor Telepon",
   "placeholderLocation": "Tulis lokasi",
   "placeholderNote": "Tulis catatan",
   "rateMission": "Beri penilaian misi ini",
   "reallyPleased": "Sangat puas",
   "requestText2": "Apa yang diminta?",
   "requestDesc": "Jika kamu butuh bantuan, jangan sungkan yaa.",
   "requestTitle": "Kamu butuh bantuan apa?",
   "request": "Permintaan",
   "satisfactionAsk": "Apa kamu puas?",
   "satisfied": "Cukup puas",
   "scanQr": "Silahkan pindai QR terlebih dulu untuk memulai menggunakan aplikasi.",
   "serialNumber": "No. Seri",
   "servantGroup": "Kel. Laporan",
   "servant": "Pelaksana",
   "service": "Layanan",
   "specifyAnotherLocation": "Saya sedang di lokasi lain",
   "specifyLocation": "Tentukan Lokasi",
   "startDoing": "Mulai Dikerjakan",
   "stateCancel": "Batal",
   "stateCanceled": "Dibatalkan",
   "stateDone": "Dikerjakan",
   "stateFinish": "Selesai",
   "stateQueue": "Antrian",
   "stateRequested": "Diminta",
   "state": "Status",
   "sure": "Sudah yakin?",
   "switch": "Pengalihan",
   "system": "Sistem",
   "textCancel": "Batal",
   "textHistory": "Laporan yang telah kamu buat",
   "textLogout": "Nanti kamu ga bisa lagi menerima pemberitahuan, membuat pelaporan dan kegiatan yang lain. Yakin mau keluar?",
   "textResubmit": "Kamu akan mengirim ulang laporan ini kepada Petugas.",
   "ticketNumber": "Nomor Tiket",
   "timeline": "Linimasa",
   "today": "Hari ini",
   "unrated": "Belum ada penilaian untuk misi ini",
   "userEmpty": "Nama Pengguna tidak boleh kosong",
   "userId": "Nama Pengguna",
   "version": "Versi ",
   "verySatisfied": "Puas",
   "whatComplain": "Apa keluhannya?",
   "whatHappen": "Apa yang terjadi?",
   "whatNext": "Tetap tenang. Apa info selanjutnya?",
   "whatProblem": "Apa yang bermasalah?",
   "writeMessage": "Tulis pesan",
   "yesterday": "Kemarin",
   "language": "Bahasa",
   "bahasa": "Bahasa Indonesia",
   "english": "English",
   "japanese": "日本語",
   "korean": "한국어",
   "chinese": "中国語",
   "chooseLanguage": "Pilih Bahasa",
   "rate": "Penilaian",
   "rated": "Penilaian sudah diberikan.",
   "rateText": "Kamu [satisfaction] terhadap misi ini.",
   "settingPassword": "Ubah Kata Sandi",
   "oldPassword": "Kata sandi lama",
   "newPassword": "Kata sandi baru",
   "confirmPassword": "Konfirmasi sandi baru",
   "buttonSave": "Simpan Sandi Baru",
   "settingPasswordText": "Atur kata sandi kamu disini",
   "autoResponseText": "Permintaan kamu akan ditanggapi segera oleh sistem.",
   "reply": "Balasan",
   "selectPicture": "Pilih Media",
   "fromGallery": "Dari Galeri",
   "fromCamera": "Ambil Foto",
   "sendPicture": "Kirim Gambar",
   "seeAttachment": "Lihat Lampiran",
   "confirmCancel": "Yakin mau dibatalkan?",
   "selectDate": "Pilih tanggal",
   "lengthMax": "Panjang catatan maksimal 128 karakter.",
   "locRequired": "Lokasi tidak boleh kosong.",
   "idRequired": "ID tidak boleh kosong.",
   "dateRequired": "Tanggal tidak boleh kosong.",
   "sendLater": "Kirim Nanti",
   "thank": "Terimakasih",
   "pleaseWait": "Mohon ditunggu",
   "sendSuccess": "Berhasil Dikirim",
   "followUp": "petugas akan segera menindaklanjuti.",
   "okGot": "OK, MENGERTI",
   "okWait": "OK, DITUNGGU",
   "errorConnection": "Kesalahan koneksi. Coba beberapa saat lagi.",
   "noInternet": "Yaah, internetnya mati.",
   "invalidLogin": "Nama Pengguna atau Kata Sandi salah.",
   "invalidPhone": "Nomor Telepon tidak terdaftar.",
   "expAccount": "Akun sudah kedaluwarsa.",
   "errorServer": "Terjadi kesalahan pada server. Coba beberapa saat lagi.",
   "accessDenied": "Akses Ditolak",
   "licenseProblem": "Aplikasi tidak dapat digunakan karena bermasalah dengan lisensi.",
   "invalidVersion": "Versi Aplikasi Tidak Sesuai",
   "sugestVersion": "Gunakan aplikasi dengan versi",
   "currentVersion": "Versi aplikasi terpasang adalah",
   "contactAdmin": "Silahkan menghubungi Administrator untuk keterangan lebih lanjut.",
   "pressAgain": "Tekan lagi untuk keluar.",
   "notFound": "Data tidak ditemukan.",
   "notFound2": "Apa yang kamu cari tidak ada di sini..!",
   "noInternetTitle": "Tidak ada sambungan internet.",
   "noInternetDesc": "Periksa dulu sambungan internetmu. Nanti kita lanjutin lagi!",
   "errorConnectTitle": "Gagal menyambungkan ke server.",
   "errorConnectDesc": "Tanya ke administrator, harusnya kamu udah bisa nyambung ke server.",
   "errorServerTitle": "Sedang ada masalah di server.",
   "errorServerDesc": "Jangan panik, kami sedang berusaha keras agar semua aman terkendali.",
   "invalidAccountTitle": "Akun tidak terdaftar.",
   "invalidAccountDesc": "Upps! Akun kamu ga bisa diverifikasi. Coba deh tanyakan ke Administrator.",
   "expAccountTitle": "Akun sudah kedaluwarsa.",
   "expAccountDesc": "Kamu ga bisa masuk ke aplikasi karena akunmu sudah kedaluwarsa. Kalau menurutmu ini adalah kesalahan, langsung saja hubungi administrator ya.",
   "inProcess": "Sedang diproses",
   "policy": "Kebijakan Privasi",
   "info": "Info Tambahan",
   "refresh": "Muat Ulang",
   "messageCamPermission": "Akses kamera ditolak. Izinkan TelMessenger mengakses kamera melalui menu pengaturan.",
   "messageInvalidCode": "Kode tidak valid. Silahkan hubungi administrator.",
   "messagePassChanged": "Kata sandi berhasil diubah.",
   "wrongOldPass": "Kata sandi lama salah.",
   "checkNewPass": "Periksa kembali kata sandi baru.",
   "cannotEmpty": "Data tidak boleh kosong.",
   "deletedMessage": "Pesan ini telah dihapus.",
   "resend": "Kirim Ulang",
   "delete": "Hapus",
   "alreadyUsePass": "Kata sandi tidak dapat digunakan, coba yang lain.",
   "notFoundImg": "Gambar tidak ditemukan",
   "notFoundWorktime":  "Jam kerja tidak ditemukan. Silahkan hubungi Administrator.",
   "seeAll": "Lihat Semua",
   "quickAction": "Aksi cepat",
   "quickDesc": "Biar permintaan kamu lebih cepat.",
   "times": " kali",
   "search": "Pencarian",
   "searchAsk": "Cari...",
   "helpHint": "Coba tulis masalahmu..",
   "inProgress": " permintaan kamu sedang diproses.",
   "currentActiveText": "Laporanmu yg masih diproses",
   "photo": "Gambar",
   "selectRecipient": "Pilih penerima",
   "composeMessage": "Buat pesan",
   "to": "Kepada",
   "addAttachment": "Tambah lampiran",
   "editAttachment": "Ubah lampiran",
   "unsupportedFile": "Format file tidak didukung",
   "pdfFile": "File PDF",
   "other": "lainnya",
   "noMessageText": "Tidak ada pesan yg ditampilkan.",
   "noDataText": "Tidak ada data untuk ditampilkan.",
   "noPIDText": "Tidak ada kode akses ditemukan.",
   "noPIDText2": "Dapatkan kode akses dari pindai QR atau melalui tautan yang disediakan oleh pemegang lisensi TelMessenger.",
   "loading": "Sedang memuat...",
   "backToLogin": "Kembali ke halaman login",
   "deleteHistory": "Hapus Data Riwayat",
   "deleteHistoryConfirm": "Yakin ingin menghapus data ini?",
   "couldnotDelete": "Data ini tidak bisa dihapus.",
   "allInformants": "Semua Pelapor",
   "welcome": "Selamat Datang",
   "createNewPassText": "Silakan membuat kata sandi baru sebelum mulai menggunakan aplikasi.",
   "description": "Keterangan",
   "sorry": "Maaf ya..!",
   "outOfWorkTime": "Laporanmu saat ini di luar jam kerja Pelaksana.",
   "willResponse": "Mereka akan kembali lagi pada: ",
   "canNotCancel1": "Laporan ini tidak dapat dibatalkan saat sudah dikerjakan oleh Pelaksana.",
   "canNotCancel2": "Laporan ini tidak dapat dibatalkan.",
   "priorityHigh": "Tinggi",
   "priorityLow": "Rendah",
   "priorityNormal": "Normal",
   "priority": "Prioritas",
   "reported": "Dilaporkan",
   "escalationNoteBySystem": "Penunjukan",
   "finishAttachment": "Lampiran Penyelesaian",
   "pleaseScan": "Silakan pindai kode QR",
   "mustScan": "Kamu harus pindai kode QR untuk lapor ulang.",
   "changeCodeMsg": "Anda akan terhubung dengan <company_name>. Apakah ingin tetap melanjutkan?",
   "currentServer": "Server saat ini",
   "destinationServer": "Server tujuan",
   "textContinue": "Lanjutkan",
   "transferNoteBySystem": "Pengalihan",
   "activity": "Aktifitas",
   "image": "Gambar",
   "titlePassOld": "Masukkan kata sandi lama Anda",
   "titlePassNew": "Password lama Anda akan diganti dengan yang baru.",
   "setting": "Pengaturan",
   "more": "Lainnya",
   "topMenu": "Menu Utama",
   "availableMenu": "Menu Tersedia",
   "customize": "Sesuaikan",
   "done": "Selesai",
   "ongoing": "Berlangsung",
   "maxMenu": "Maksimal 7 menu.",
   "searchIn": "Cari di",
   "yourLocation": "Lokasi Anda",
   "addImage": "Ingin menambahkan gambar?",
   "addImageMsg": "Anda dapat mengirimkan gambar sebagai petunjuk untuk Pelaksana.",
   "removeImageMsg": "Saya rasa tidak perlu. Hapus saja gambarnya.",
   "sendingOpt": "Opsi Pengiriman",
   "sendingOptMsg": "Apakah Anda ingin mengirim sebagai permintaan terjadwal atau segera?",
   "scheduled": "Jadwalkan",
   "sendNow": "Kirim Sekarang",
   "scheduledMsg": "* Jadwalkan = request akan dikirim pada waktu yang kamu pilih di note.",
   "reqSuccessMsg": "Mohon tunggu. Permintaan Anda sedang diproses.",
   "noImgAttach": "Tidak ada gambar yang dilampirkan.",
   "btnWait": "Oke, saya akan menunggu",
   "rateReq": "Nilai Permintaan Anda",
   "reqAgain": "Minta Lagi",
   "notAvailable": "Menu ini belum tersedia.",
   "emptyMenuAlert": "Belum ada menu yang dipilih nih.",
   "redirecting": "Memuat...",
   "initializing": "Memproses...",
   "selectAlert": "Silakan pilih menu terlebih dahulu.",
   "scopeDesc": "Gunakan ini untuk mengganti lingkup Anda.",
   "notFoundKeyword": "Tidak ditemukan data yang sesuai dengan kata pencarian ",
   "findQRcode": "Temukan kode QR di sekitar Anda",
   "isWorking": " sedang mengerjakan permintaan Anda.",
   "noteLongAlert": "Anda hanya boleh menambahkan catatan maksimal 128 karakter.",
   "reqCodeNotFound": "Kode laporan tidak valid. Silakan menghubungi Administrator",
   "noImage": "Tidak Ada Gambar",
   "related": "Layanan Terkait",
   "broadcastPermission": "Tidak dapat mengirim pesan, Anda tidak memiliki izin.",
   "broadcastTenant": "Tidak dapat mengirim pesan, Tenant penerima tidak valid.",
   "reqForOthers": "Tentu, saya suka membantu orang lain.",
   "reqForMySelf": "Tidak, permintaan ini untuk saya sendiri.",
   "requestedBy": "Diminta oleh",
   "requestedFor": "Diminta untuk",
   "typeId": "Tuliskan ID orang tersebut",
   "idNotMatch": "Permintaan pengiriman gagal. Permintaan ini tidak diizinkan untuk diminta oleh #ID.",
   "idNotFound": "Tidak dapat menemukan ID yang diberikan. Silakan coba ID lain.",
   "informantNotRegistered": "Anda tidak terdaftar sebagai resepsionis atau petugas kamar.",
   "link_copied": "Link telah disalin ke clipboard.",
   "do_not_disturb": "Jangan Ganggu",
   "set_dnd_status": "Tetapkan Status DND",
   "active_dnd": "Aktif",
   "inactive_dnd": "Tidak Aktif",
   "msg_dnd": "Anda dapat menonaktifkan status DND anda melalui menu Akun.",
   "msg_change_active": "Apakah anda ingin mengaktifkan status DND?",
   "msg_change_inactive": "Apakah anda ingin menonaktifkan status DND?",
   "info_dnd": "Status DND Diaktifkan.",
   "invalid_bridge": "Bridge URL tidak valid.",
   "someone_else": "Ingin mengajukan permintaan mewakili orang lain?",
   "askScheduleTime": "Kapan permintaanmu seharusnya dikerjakan?",
   "scheduleMessage": "Permintaanmu akan dikerjakan nanti pada",
   "scan_qr": "Tampilkan QR Saya",
   "show_qr": "Tampilkan QR",
   "show_qr_desc": "Tunjukkan QR ini kepada teman atau kolega Anda yang perlu mengakses aplikasi.",
   "dismiss": "Lewati",
   "not_allow_permission": "Perangkatmu tidak mengizinkan aplikasi untuk menerima pemberitahuan.",
   "tap_here": "Tap disini untuk ke menu pengaturan.",
   "doNotDisturb": "Do Not Disturb",
   "info_label": "Info",
   "display_menu": "Tampilan Menu",
   "req_group": "Kelompok Laporan",
   "ser_group": "Kelompok Pelaksana",
   "save_rating": "Simpan Penilaian",
   "auto_translate": "Terjemahkan Otomatis",
   "hold": "Ditangguhkan",
   "holdHistory": "Riwayat Penangguhan",
   "pending": "Tertunda",
   "pending_info_success": "Kami menemukan masalah koneksi. Permintaan Anda sedang menunggu keputusan. Kami akan mengirimkannya lagi saat Anda kembali online.",
   "pending_info_tiles": "Tunggu koneksi internet untuk mengirim permintaan Anda.",
   "pending_info_detail": "Permintaan Anda belum terkirim karena masalah koneksi.",
   "cancel_pending": "Batalkan permintaan saya saja",
   "sending": "Mengirim",
   "queued": "Diantrikan",
   "onProgress": "Dalam Proses",
   "showLess": "Lebih Sedikit",
   "customTopMenu": "Sesuaikan Menu Utama",
   "limitTopMenu": "Menu utama terbatas pada 7 item saja!",
   "searchButton": "Cari",
   "allInformantsInfo": "Semua pelapor akan menerima pesan Anda.",
   "action": "Tindakan",
   "whatMakesYou": "Apa yang membuatmu",
   "letMeWrite": "Saya punya pendapat lain!",
   "writeHere": "Tulis disini..",
   "ratingAspect": "Aspek Penilaian",
   "sendingRequest": "Mengirim permintaan"
}